Subject: Re: [PATCH net-next 1/1] net: stmmac: enable platform specific safety features

From: Wong Vee Khee <[email-masked]>
Date: Wed, 2 Jun 2021 06:53:32 +0800

On Wed, Jun 02, 2021 at 12:11:57AM +0200, Andrew Lunn wrote:
> On Tue, Jun 01, 2021 at 09:52:35PM +0800, Wong Vee Khee wrote:
> > On Intel platforms, not all safety features are enabled on the hardware.
> 
> Is it possible to read a register is determine what safety features
> have been synthesised?
>

No. The value of these registers after reset are 0x0. We need to set it
manually.

VK